<div class="text-center">
    {% if tournament.slug == 'xdwc2018' %}
    <img src="{{ static('img/xdwc-logo-white.png') }}" style="height: 128px;" alt="XDWC 2018">
    {% elif tournament.slug == 'xdwc2019' %}
    <img src="{{ static('img/xdwc2019-logo.png') }}" style="height: 128px;" alt="XDWC 2019">
    {% elif tournament.slug == 'xdwc2020' %}
    <img src="{{ static('img/xdwc2020-logo-large.jpg') }}" style="width: 100%;" alt="XDWC 2020">
    {% elif tournament.slug == 'xdwc2021' %}
    <img src="{{ static('img/xdwc2021-pink.png') }}" style="width: 100%;" alt="XDWC 2021">
    {% elif tournament.slug == 'xdwc2022' %}
    <img src="{{ static('img/xdwc2021-logo-text.png') }}" style="width: 100%;" alt="XDWC 2022">
    {% elif tournament.slug == 'xdwc2023' %}
        <img src="{{ static('img/xdwc2021-logo-text.png') }}" style="width: 100%;" alt="XDWC 2023">
    {% else %}
    <h2>{{ tournament.name }}</h2>
    {% endif %}
</div>
